RubyGems Navigation menu

fluent-plugin-http-include-time-key 0.1.0

override the standard in_http plugin.

Versies:

  1. 0.1.0 - August 09, 2018 (10,5 KB)

Runtime afhankelijkheden (1):

  • fluentd < 2, >= 0.14.10
  • Development afhankelijkheden (3):

  • bundler ~> 1.14
  • rake ~> 12.0
  • test-unit ~> 3.0
  • Eigenaren:

    Authors:

    • k63207

    SHA 256 checksum:

    e3ce96425a4f35edce08280d6ddaea05b43652c3cc23d8e9412ed83df76dc611

    Total downloads 1.839

    Voor deze versie 1.839

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: